@font-face {
font-family: "Century Gothic";
font-weight:normal;
src: url("fonts/gothic.eot");
src: url("fonts/gothic.woff") format("woff"),
url("fonts/gothic.ttf") format("ttf"),
url("fonts/gothic.svg#filename") format("svg");
}
@font-face {
font-family: "Century Gothic";
font-weight:bold;
src: url("fonts/gothic_bold-webfont.eot");
src: url("fonts/gothic_bold-webfont.woff") format("woff"),
url("fonts/gothic_bold-webfont.ttf") format("ttf"),
url("fonts/gothic_bold-webfont.svg#filename") format("svg");
}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
strong,b{font-weight:bold;}
em,i{font-style:italic;}
ul{list-style:disc;padding-left:30px;}
ol{list-style:decimal;padding-left:30px;}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
.img-detail{max-height:395px;overflow:hidden;}
img{max-width:100%;width:auto;height:auto;}
.page-content{padding:20px 0px 80px;}
body{ font-family:"Century Gothic",Arial, Helvetica, sans-serif;font-size:14px;line-height:1.4;color:#252525;}
h1{font-size:36px;text-transform:uppercase;line-height:40px;margin-bottom: 10px;}
h2{font-size:28px;margin-bottom:15px;text-transform:uppercase;line-height:32px;margin-top:25px;}
h3{font-size:30px;margin:10px 0;text-transform:uppercase;line-height:40px;margin-top:25px;}
h4{font-size:14px;font-weight:bold;margin-bottom:10px;text-transform:uppercase;margin-top:25px;}
h2:first-child,h3:first-child,h4:first-child{margin-top:0px;}
p{margin-bottom:10px;}
ul,ol{margin-bottom:20px;}
.home-block p{margin-bottom:30px;}
.none{display:none!important;}
.block{display:block!important;}
a{color:#000;text-decoration:underline;}
a:hover{color:#000;text-decoration:none;}
p:last-child,ul:last-child,ol:last-child{margin-bottom:0px;}
a.button{background:#FFCB05;display:inline-block;color:#000;padding:10px 20px;text-decoration:none;font-size:18px;text-transform:uppercase;border:0px;}
button.button{background:#FFCB05;display:inline-block;color:#000;padding:10px 20px;text-decoration:none;font-size:18px;text-transform:uppercase;border:0px;text-align:left;}
a.button:hover,button.button:hover{background:#000;color:#fff;}
.button-full{width:100%;text-align:center;}
.button img{vertical-align:middle;}

.wrapper{max-width:980px;margin:0px auto;width:90%;}
.wrapper:after{clear:both;content:'';display:block;}
footer{background:#00abcc;color:#000;padding:30px 0px;}
.footer-cols{padding-bottom:30px;}
.footer-cols:after{clear:both;content:'';display:block;}
footer a{color:#000; text-decoration:none;}
footer li{margin-bottom:8px;}
footer a:hover{color:#000;text-decoration:underline;}
.logo-footer{width:50%;float:left;}
.footer-col{width:12.5%;float:left;}
.copyright-l{float:left;}
.copyright-r{float:right;text-align:right;}
.footer-col:last-child{text-align:right;}
a.icon-footer{width:35px;height:35px;display:inline-block;background:url(../images/facebook.png) no-repeat center center #000;background-size:auto 20px;margin-left:5px;}
a.icon-instagram{background-image:url(../images/instagram.png);}
a.icon-email{background-image:url(../images/email.png);}
a.icon-facebook{background-image:url(../images/facebook.png);}
a.icon-footer:hover{opacity:0.8;}

header{padding:20px 0px 10px 0;background:#00abcc;color:#000;}
header ul,footer ul{ list-style:none;padding:0px;margin:0px;}
header nav{font-size:16px;margin-top:5px;text-transform:uppercase;}
header nav li{float:left;position:relative;}
header nav li a{padding:7px 18px;color:#000;text-decoration:none;display:block;}
header nav li:after{background:#000;width:1px;height:50%;display:block;position:absolute;top:25%;right:0px;content:'';}
header nav li:last-child:after{border-right:0px;}
header nav li a:hover{color:#fff;background:#000;text-decoration:none;}
header nav li ul{display:none;position:absolute;background:#FFCB05;}
header nav li:hover ul{display:block;}
header nav li li{display:block;float:none;text-transform:none;}
header nav li li a{border-right:0px;}
.toggle{display:none;}
form input,form textarea,form select,form .form-control{font-family:"Century Gothic",Arial, Helvetica, sans-serif;font-size:14px;border-radius:0px;color:#252525;padding:10px 20px;background: #FFFFFF;
border: 1px solid #DADADA;
box-sizing: border-box;
box-shadow: inset 0px 0px 4px rgba(0, 0, 0, 0.25);}
form button{font-family:"Century Gothic",Arial, Helvetica, sans-serif;font-size:14px;border-radius:0px;border:0px;padding:10px 20px;}

/*home */
.tab-content{border: 1px solid #BEBEBE;padding:30px;border-top:0px;}
.nav-tabs .nav-link {
 background:#f5f5f5;border-color:#bebebe;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;text-transform: uppercase;font-size:22px;text-align:left;border: display:block;padding:15px 30px;text-decoration:none;
box-shadow: inset 4px -4px 4px rgba(0, 0, 0, 0.1);color:#000;
}
.txt-16{font-size:16px;}
.nav-tabs .nav-link.active{box-shadow:none;background:#fff;border-color:#bebebe;border-bottom-color:#fff;}
.home-blocks{margin:0px -10px 30px -10px;}
.home-block{color:#fff;padding:45px;min-height:380px; transition: 0.25s;height:100%;}
.home-blocks div[class^=col-] {padding:0px 10px 20px 10px;}
.home-block a.button{background:#fff;color:#000;}
.home-block a.button:hover{background:#000;color:#fff;}

.title{padding:0px;margin:10px 0 20px 0;color:#000;}
.Teal{background:#00957d}

.Blue,.genre-music-performance{background:#0071bb}
.Orange,.genre-art-studio-trail{background:#f7931d}
.Yellow,.genre-environment-history-and-heritage{background:#ffcb04}
.Red,.genre-art{background:#ed1c24}
.Light-Green,.genre-food-wine{background:#8cc63e}
.Purple,.genre-young-people-family-activities{background:#a2238e}
.Light-Blue,.genre-literature{background:#00abcc}
.genre{padding:10px 30px;display:inline-block;text-transform:uppercase;color:#fff;margin-bottom:10px;text-decoration:none;}
.form-mailing{padding-top:10px;}
button.btn-mailing{background:#FFCB05;color:#000;text-transform:uppercase;border:0px;display:block;width:100%;text-align:left;font-size:18px;}
button.btn-mailing:hover{background:#000;color:#fff;}
input.txt-mailing{box-shadow:none;margin-bottom:10px;font-size:18px;}
.home-block:hover,.home-block:focus{
  box-shadow:0 15px 15px -10px rgba(0,0,0,0.5);-webkit-transform:scale(1.01);transform:scale(1.01);;
  
}
/*events*/
.img-full{width:100%;}
.box-grey{background:#F6F6F6;padding:15px;margin-bottom:30px;}
.facility{padding-left:45px;background:url(../images/unisex-icon.png) no-repeat left center;background-size:35px;margin:0px 15px 20px;min-height:35px;display: flex;
  
  align-items: center;}

.wheelchair{background-image:url(../images/wheelchair-icon.png);}
.buttons .button{width:100%;text-align:center;margin-top:10px;}
.box-grey h3{line-height:35px;vertical-align:middle;font-size:20px;}
.box-grey h3 span{display:inline-block;vertical-align:top;margin-right:10px;}

/*search*/
.search-all{border-bottom:1px solid #e3e3e3;padding:30px 0px;}
.search-all input[type]{}
.search-ttl{font-size:20px; margin-bottom:10px;}
.search-div{margin-bottom:20px;float:left;width:30%;padding-right:20px;}
.search-div.search-div3{float:right;width:70%;padding-left:20px;border-left:1px solid #eee;}
input.txt-search{box-shadow:none;padding:10px 20px;width:100%;}
button.btn-search{background:#FFCB05;color:#000;text-align:left;border:0px;width:100%;}
button img{vertical-align:middle;float:right;}
.search-div2,.search-div2 .search-content,.search-div3 .search-content{display:flex;align-items:flex-start;width:100%;float:none;}
.search-div .genre{padding:10px 5px;}

.genre-checkbox,.date-checkbox{display:none;}
label.genre{margin-right:10px;flex-grow: 1;display:block;text-align:center;cursor:pointer;}
label.genre.active,.genre-checkbox:checked+label{cursor:pointer;color:#fff;box-shadow:0px 2px 10px 0px inset rgba(0,0,0,0.8);}
label.genre:hover{opacity:0.8;}
.genre-buttons{    display: flex;
    flex-wrap: wrap;}
    .search-div2  .search-date{flex-wrap:wrap;width:100%;display:flex;}
a.button-download{background:url(../images/download-icon.png) no-repeat 20px center #FFCB05;text-align;center;padding-left:60px;}
a.button-download:hover{background:url(../images/download-icon-h.png) no-repeat 20px center #000;}
a.button .icon-download{background:url(../images/download-icon.png) no-repeat center center;height:31px;width:31px;display:inline-block;margin-right:10px;vertical-align: middle;}
a.button:hover .icon-download{background:url(../images/download-icon-h.png) no-repeat center center;}
.search-div2 .search-ttl{margin-right:20px;}
.ttl-month{text-transform:uppercase;padding-left:30px;background:url(../images/calendar.png) no-repeat left center;font-size:20px;}
label.date{font-size:16px;text-decoration:none;text-align:center;flex-grow: 1;display:block;}
.num{border:1px solid #e3e3e3;border-right:0px;line-height:60px;display:block;}
label.date:last-child .num{border-right:1px solid #e3e3e3;}
label.date:hover .num{background:#FFCB05;}
label.date.active .num,.date-checkbox:checked+label>span{background:#FFCB05;box-shadow :0px 2px 10px 0px inset rgba(0,0,0,0.8)}
.show-sm{display:none;}
.event-item{background:transparent;}
.event-img{height:300px;position:relative;overflow:hidden;}
.event-img-content{width:100%;height:100%;position:absolute;z-index:0;background:url('../images/event/wendy-phil.png') no-repeat center center;background-size:cover;transition: all .5s;}
a.event-box{display:block;margin-bottom:30px;color:#fff;text-decoration:none;}

a .event-ttl{color:#fff;text-decoration:none;padding:12px 18px;min-height:76px;text-transform:uppercase;font-size:22px;line-height:26px;}
.event-img:after{width:100%;height:100%;background: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, 0.44) 100%);position:absolute;top:0px;left:0px;z-index:2;content:'';display:block;transition: all .5s;}
a:hover .event-img-content{ transform: scale(1.2);}
a:hover .event-img:after{ opacity:0;}
@media(max-width:1023px)
{
	.logo-footer{width:30%;}
	.footer-col{width:17.5%;}
	.search-div,.search-div.search-div3{width:100%;border-bottom:1px solid #e3e3e3;padding:20px 0px;margin-bottom:0px;float:none;padding-left:0px;padding-right:0px;border-left:0px;}
	.search-ttl{text-align:center;cursor:pointer;}
	.search-content{margin-top:20px;}
	.search-div2 .search-ttl {    margin-right: 0px;}
	.hide-sm{display:none;}
	a.button-download{display:none;}
	.search-content form{display:block;}
	button.btn-search{width:100%;margin-top:10px;text-align:left;}
	button.btn-search img{float:right;}
	.search-div2{display:block;}
	.search-all{border:0px;padding:0px;}
	.show-sm{display:block;}
	.search-div2 .search-content,.search-div3 .search-content{display:none;}
	}

@media(max-width:767px)
{
#fbcontainer{overflow:scroll;width:100%; height: 500px;}
	.toggle{display:block;width:130px;margin:0px auto;text-align:left;cursor:pointer;margin-top:20px;font-size:28px;background:no-repeat url(../images/menu-icon.png) right center;}
	.toggle.clo{background:no-repeat url(../images/close-icon.png) right center;}
	header{padding:10px 0px;}
	header nav{font-size:16px;margin-top:20px;text-transform:uppercase;display:none;}
header nav li{float:none;display:block;}
header nav li a{padding:15px 20px;color:#fff;text-decoration:none;display:block;text-align:left;border-bottom:1px solid #000; background-color: #181818;}
header nav li:after{display:none;}
header nav li a:hover{color:#fff;background:#000;text-decoration:none;}
header nav li ul{display:block;position:relative;background:#FFCB05;}
header nav li ul a{color:#fff;background:#000;}
header nav li ul a:hover{color:#000;background:#FFCB05;}
.footer-cols{display:block;text-align:center;}
.logo-footer{float:none;width:100%;text-align:center;}	
.footer-col{margin-top:30px;text-align:center !important;float:none;width:100%;}
.copyright-l,.copyright-r{text-align:center;float:none;}
.home-block{min-height:350px;text-align:center;padding:60px 30px 60px 30px;}
.home-blocks{margin:0px 0px 20px 0px;}
.home-blocks div[class^=col-] {padding:0px;}
.tab-content{padding:10px;}
.nav-tabs .nav-link {padding:10px}
label.date{width:14.285%;flex-grow:0;}
label.genre{width:48%;margin-right:1%;margin-left:1%;flex-grow:0;}
label.date:nth-child(7n) .num{border-right:1px solid #e3e3e3;}
.hide-xs{display:none;}
}

.autocomplete-suggestions { border: 1px solid #999; background: #FFF; overflow: auto; cursor: pointer; }
.autocomplete-suggestion { padding: 2px 5px; white-space: nowrap; overflow: hidden; }
.autocomplete-selected { background: #F0F0F0; }
.autocomplete-suggestions strong { font-weight: normal; color: #3399FF; }
.autocomplete-group { padding: 2px 5px; }
.autocomplete-group strong { display: block; border-bottom: 1px solid #000; }
.bread{text-transform:uppercase;padding-bottom:10px;font-size:20px;}
.bread a{color:#FFCB04;text-decoration:none;}
.bread a:hover{color:#000;}